/* all */
"all" = "все";

/* any */
"any" = "любое";

/* Cancel */
"common.cancel" = "Отменить";

/* Save */
"common.save" = "Сохранить";

/* Color */
"content-type.color" = "Цвет";

/* File */
"content-type.file" = "Файл";

/* Image */
"content-type.image" = "Изображение";

/* Link */
"content-type.link" = "Ссылка";

/* Text */
"content-type.text" = "Текст";

/* is the date */
"creation-date.is-the-date" = "дата";

/* is this month */
"dynamic-date-type.is-this-month" = "в этом месяце";

/* is this week */
"dynamic-date-type.is-this-week" = "на этой неделе";

/* is this year */
"dynamic-date-type.is-this-year" = "в этом году";

/* is today */
"dynamic-date-type.is-today" = "сегодня";

/* is yesterday */
"dynamic-date-type.is-yesterday" = "вчера";

/* Keywords... */
"predicate.keywords" = "Ключевые слова...";

/* Contain Text */
"predicate-type.contain-text" = "Содержит текст";

/* Content Type */
"predicate-type.content-type" = "Тип контента";

/* Creation Date */
"predicate-type.creation-date" = "Дата создания";

/* From the App */
"predicate-type.from-the-app" = "С приложения";

/* Contains messages that match */
"smart-list.contains-messages-that-match" = "Содержит сообщения, совпадающие";

/* Smart List Name */
"smart-list.name" = "Название смарт-списка";

/* of the following conditions: */
"smart-list.of-the-following-conditions:" = "следующих условий:";

